Ubuntu

“ruby1.8” 1.8.6.36-1ubuntu3 source package in Ubuntu

Changelog

ruby1.8 (1.8.6.36-1ubuntu3) gutsy; urgency=low

  * Trigger rebuild for hppa

 -- LaMont Jones <email address hidden>   Thu, 04 Oct 2007 12:23:01 -0600

Upload details

Uploaded by:
LaMont Jones on 2007-10-04
Uploaded to:
Gutsy
Original maintainer:
Ubuntu Development Team
Component:
main
Architectures:
any
Section:
interpreters
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
ruby1.8_1.8.6.36.orig.tar.gz 4.3 MiB 2a252394ecdcbcb3a55732efd9d38e27
ruby1.8_1.8.6.36-1ubuntu3.diff.gz 42.6 KiB c6f4236e0c98014f34a89a966ef65900
ruby1.8_1.8.6.36-1ubuntu3.dsc 1.1 KiB 6bafc7532b63695b2eaf9fceb83a0fbb

Binary packages built by this source

irb1.8: Interactive Ruby (for Ruby 1.8)

 The irb is acronym for Interactive RuBy. It evaluates Ruby expression from
 the terminal.
 .
 This package provides the irb which uses Ruby 1.8.

libdbm-ruby1.8: No summary available for libdbm-ruby1.8 in ubuntu gutsy.

No description available for libdbm-ruby1.8 in ubuntu gutsy.

libgdbm-ruby1.8: GDBM interface for Ruby 1.8

 This package provides an extension library "gdbm" for Ruby 1.8. The
 library makes Ruby 1.8 programs to be able to access to a DBM file.

libopenssl-ruby1.8: No summary available for libopenssl-ruby1.8 in ubuntu gutsy.

No description available for libopenssl-ruby1.8 in ubuntu gutsy.

libreadline-ruby1.8: No summary available for libreadline-ruby1.8 in ubuntu gutsy.

No description available for libreadline-ruby1.8 in ubuntu gutsy.

libruby1.8: No summary available for libruby1.8 in ubuntu gutsy.

No description available for libruby1.8 in ubuntu gutsy.

libruby1.8-dbg: No summary available for libruby1.8-dbg in ubuntu gutsy.

No description available for libruby1.8-dbg in ubuntu gutsy.

libtcltk-ruby1.8: Tcl/Tk interface for Ruby 1.8

 tcltklib is an extension library for Ruby 1.8. It makes Ruby 1.8
 programs to be able to use low level interface for the Tcl/Tk.

rdoc1.8: No summary available for rdoc1.8 in ubuntu gutsy.

No description available for rdoc1.8 in ubuntu gutsy.

ri1.8: No summary available for ri1.8 in ubuntu gutsy.

No description available for ri1.8 in ubuntu gutsy.

ruby1.8: No summary available for ruby1.8 in ubuntu gutsy.

No description available for ruby1.8 in ubuntu gutsy.

ruby1.8-dev: Header files for compiling extension modules for the Ruby 1.8

 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming. It has many features to process text
 files and to do system management tasks (as in perl). It is simple,
 straight-forward, and extensible.
 .
 This package contains the header files, necessary to make extension
 library for Ruby 1.8.

ruby1.8-elisp: ruby-mode for Emacsen

 This package provides major-mode for editing Ruby scripts and some
 emacs-lisp programs for Ruby programmers.

ruby1.8-examples: No summary available for ruby1.8-examples in ubuntu gutsy.

No description available for ruby1.8-examples in ubuntu gutsy.